/*======================================
Theme Name: Eijan Kangas ja Leikkuu
Theme URI: https://www.solart.fi
Description: Solart Theme by Solart.fi
Version: 1.0
Author: Solart.fi
Author URI: https://www.solart.fi
Template: Divi
======================================*/

/* You can add your own CSS styles here. Use !important to overwrite styles if needed. */

/* Styling CF7 to look like the Divi Contact Form */
.wpcf7-text, .wpcf7-textarea, .wpcf7-captchar {
	background-color: #ffffff !important;
	border: none !important;
	width: 100% !important;
	-moz-border-radius: 0 !important;
	-webkit-border-radius: 0 !important;
	border-radius: 3px !important;
	font-size: 15px;
	color: #000 !important;
	padding: 16px !important;
	font-weight: 500 !important;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.wpcf7-submit {
	color: #cc2d55 !important;
	margin: 8px auto 0;
	cursor: pointer;
	font-size: 20px;
	font-weight: 500;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	padding: 6px 20px;
	line-height: 1.7em;
	background: transparent;
	border: 2px solid;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-moz-transition: all 0.2s;
	-webkit-transition: all 0.2s;
	transition: all 0.2s;
}
.wpcf7-submit:hover {
	color: #fff !important;
	background-color: #cc2d55;
	border-color: #cc2d55;
	padding: 6px 20px !important;
}

@media only screen and ( max-width: 1100px ) {
#top-menu-nav, #top-menu {display: none;}
#et_top_search {display: none;}
#et_mobile_nav_menu {display: block;}
}

.custom-blog .et_pb_post a.more-link {
text-transform:capitalize;
color:black;
background:white;
float:left;
border:solid 1px;
padding-left:5px;
padding-right:5px;
transition:0.5s ease-out;
}
.custom-blog .et_pb_post a.more-link:hover {
color:white;
background:red;
letter-spacing:1px;
}


/*Shows last menu item drop down within the page*/
.drop-menu ul {
right: 0px !important;
}
.wc-block-product-search .wc-block-product-search__field {
    padding: 6px 8px;
	font-size: 18px!important;	
    line-height: 1.8;
    flex-grow: 1;
	}